### Hierarchy

- ITickResult

## Index

### Properties

- changedCells
- didLevelChange
- didWinGame
- messageToShow
- soundToPlay
- wasAgainTick

## Properties

### changedCells

changedCells: Set<Cell>

- Defined in engine.ts:18

### didLevelChange

didLevelChange: boolean

- Defined in engine.ts:22

### didWinGame

didWinGame: boolean

- Defined in engine.ts:21

### messageToShow

messageToShow: Optional<string>

- Defined in engine.ts:20

### soundToPlay

soundToPlay: Optional<GameSound>

- Defined in engine.ts:19

### wasAgainTick

wasAgainTick: boolean

- Defined in engine.ts:23

Generated using TypeDoc